<?php
session_start();

// Indicar que el contenido es JSON
header('Content-Type: application/json');

$response = array();

if (isset($_SESSION['grifo_update'])) {
    $response['update'] = $_SESSION['grifo_update'];
} else {
    $response['error'] = "¡No existe un dato en la sesión [grifo_update]!";
}

echo json_encode($response);
